Guia de Dispositivo

Voltar para todos os aplicativos

THE LEGO® MOVIE 2™ Movie Maker app

A maneira mais fácil de saber se o seu dispositivo funciona com o The LEGO® MOVIE 2™ Movie Maker é achar e baixar o aplicativo na Apple Store, Amazon AppStore ou no Google Play store. Os dispositivos que podem ser baixados e instalados das stores oficiais funcionarão melhor nos seus produtos.

Devido aos inúmeros modelos diferentes, variações, modelos dos dispositivos disponíveis, nós podemos somente assegurar a compatibilidade dos dispositivos que estão ativamente testados internalmente. Se seu dispositivo não pode encontrar e baixar o app da LEGO a partir de um app store oficial, significa que seu dispositivo não suporta aquele produto.

  • Dispositivo iOS
  • Dispositivo Android
  • Compatibilidade com iOS

    Sistema operacional

    • iOS 9.3 ou superior

    **Para saber qual sistema operacional seu dispositivo iOS está rodando, siga os seguintes passos: **

    1. Abra Ferramentas
    2. Vá em Geral
    3. Clique em Sobre
    4. A versão do iOS do seu dispositivo aparecerá próximo de Versão de Software na segunda coluna.
  • Compatibilidade com Android

    Sistema Operacional

    • Android 4.4 (KitKat API 19) ou superior

    Para saber qual sistema operacional seu dispositivo Android está rodando, siga os seguintes passos:

    1. Deslize a tela para baixo a partir do topo da página e toque no ícone de engrenagem (Definição de Sistema)
    2. Procure o botão Sobre telefone
      Dependendo do seu dispositivo, você verá a versão do Android ali ou você terá que seguir os seguintes passos.
    3. Clique Informaçõe de Software
    4. A versão do seu aplicativo aparacerá em Versão Android